<div class="logo">
    <a class="simple-text"> G Kanban Integration </a>
</div>
<div class="sidebar-wrapper">
    <ul class="nav">
        <li routerLinkActive="active" class="nav-item" [routerLinkActiveOptions]="{exact:true}">
            <a class="nav-link" [routerLink]="['/', 'dashboard']">
                <i class="material-icons">folder</i>
                <p>Dashboard</p>
            </a>
        </li>

        <ng-container *ngIf="$boards">
            <li *ngFor="let board of ($boards | async)" routerLinkActive="active" class="nav-item">
                <a class="nav-link" [routerLink]="['/', 'dashboard', board.id]">
                    <i class="material-icons">dashboard</i>
                    <p>{{board.name}}</p>
                </a>
            </li>
        </ng-container>
        <li routerLinkActive="active" class="nav-item">
            <a class="nav-link" [routerLink]="['/', 'stats']">
                <i class="material-icons">bar_chart</i>
                <p>Statistique</p>
            </a>
        </li>
        <li routerLinkActive="active" class="nav-item">
            <a class="nav-link" [routerLink]="['/', 'config']">
                <i class="material-icons">settings</i>
                <p>Configuration</p>
            </a>
        </li>
    </ul>
</div>
